body {
	background: #FFF7D9 url(img/bg4.gif);
	background-repeat: repeat;
	color: #666666;
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	margin: 10px 0 20px 0;
}

.box{
	width: 800px;
	border: solid;
	border-width: 1px;
	margin: auto; /*ボックスをセンタリング*/
	background-color: #FFFFFF;
}


/* header */
/* -------------------------------------------------------- */
.header-box{
	height: 160px;
	width: 800px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}

.header1{
	height: 160px;
	width: 500px;
	float: left;
	padding-top: 0px;
	background-color: #FFFFFF;
}

h1 {
	font-size: 12px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 5px;
	border-bottom-width: 10px;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
}

h2 {
	font-size: 16px;
	color:#333322;
	line-height:120%;
	text-align:left;
	border-bottom:double 3px #CCCCCC;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 15px;
}

.header2{
	font-size:12px;
	height: 110px;
	width: 280px;
	float: left;
	padding-top: 50px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
}

.ita {
	font-size:16px;
	font-style:italic;
}

.header2 p img{
	position: relative;
	top: 4px;
}


/* main */
/* -------------------------------------------------------- */
.main-box{
	width: 760px;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0;
	padding-left: 20px;
	padding-bottom: 70px;
	padding-right: 20px;
}

.main-box p a {
	font-size:20px;
	font-weight: bold;
	text-decoration:underline;
}

.main-box p a:link {
	color: #0000FF;
	background: #FFFFFF;
}

.main-box p a:visited {
	color: #0000FF;
	background: #FFFFFF;
}

.main-box p a:hover, a:active {
	color: #FF0000;
	background-color: #FFDDFF;
}

.main-boder{
	height: 50px;
	width: 800px;
	background-color: #FFFFFF;
	border-top:double 3px #CCCCCC;
}

.red {
	color: #FF0000;
}


/* footer */
/* -------------------------------------------------------- */
.footer-box{
	height: 80px;
	width: 800px;
	margin: auto; /*ボックスをセンタリング*/
}

.footer1{
	height: 40px;
	width: 670px;
	float: left;
	padding-top: 40px;
	padding-right: 10px;
}

.footer1 p{
	text-align: right;
	font-size: 12px;
	padding: 0px;
}

.footer1 a:link, a:hover, a:active, a:visited{
	color:#666666;
	text-decoration: none;
	background: none;
}

.footer2{
	height: 80px;
	width: 120px;
	float: left;
	padding-top: 5px;
}


.footer3{
	height: 80px;
	width: 800px;
	padding-top: 10px;
	padding-right: 10px;
}

.footer3 p{
	text-align: right;
	font-size: 12px;
	padding: 0px;
}

.footer3 a:link, a:hover, a:active, a:visited{
	color:#666666;
	text-decoration: none;
	background: none;
}